﻿@model Forum.WEB.ViewModel.DiscussionTopicViewModel
@{
    ViewBag.Title = "Редактирование Темы";
}
<h1>Редактирование темы</h1>
<form asp-action="EditTopic" asp-controller="Topic">
    <input type="hidden"  asp-for="IdCategory" value = "@Model.IdCategory"/>
    <input type="hidden"  asp-for="Id" value = "@Model.Id"/>
    <input type="hidden"  asp-for="DiscussionCategory" value = "@Model.DiscussionCategory"/>
    <input type="hidden"  asp-for="Discussions" value = "@Model.Discussions"/>
    <div class="form-group">
        <label asp-for="@Model.Topic" class="control-label">Название категории</label>
        <input type="text" asp-for="@Model.Topic" class="form-control" value="@Model.Topic" placeholder="@Model.Topic"/>
    </div>
    <div class="form-group">
        <input type="submit" value="Сохранить" class="btn btn-outline-secondary" />
    </div>
</form>